=== debian/control ===
Source: node-meow
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/meow#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-meow.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-meow.git

Package: node-meow
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-camelcase-keys (>= 2.0.0)
 , node-loud-rejection (>= 1.0.0)
 , node-trim-newlines (>= 1.0.0)
 , node-map-obj (>= 1.0.1)
 , node-decamelize (>= 1.1.2)
 , node-object-assign (>= 4.0.1)
 , node-minimist (>= 1.1.3)
 , node-read-pkg-up (>= 1.0.1)
 , node-normalize-package-data (>= 2.3.4)
 , node-redent (>= 1.0.0)
Description: Command-line interface app helper
 Features
   Parses arguments using minimist
   Converts flags to camelCase
   Outputs version when --version
   Outputs description and supplied help text when --help
   Makes unhandled rejected promises fail loudly instead of default silent fail
   Sets the process title to the binary name defined in package.json
 .
 Node.js is an event-based server-side JavaScript engine.
