## node-meow 8.0.0%2B~cs3.21.0

=== debian/changelog ===
node-meow (8.0.0+~cs3.21.0-2) unstable; urgency=medium

  * Team upload
  * Repushed to force rebuild (node-minimist fixed but buildd does not relauch
    build)

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Nov 2020 16:54:52 +0100

node-meow (8.0.0+~cs3.21.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Embed decamelize-keys hard-rejection type-fest
  * New upstream version 8.0.0+~cs3.21.0
  * Embed human-signals, onetime and strip-final-newline for test only
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Nov 2020 22:39:53 +0100
