=== debian/control ===
Source: node-meow
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-camelcase-keys <!nocheck>
 , node-decamelize <!nocheck>
 , node-execa <!nocheck>
 , node-map-obj <!nocheck>
 , node-minimist (>= 1.2.5+~cs5.3.1~) <!nocheck>
 , node-normalize-package-data (>= 2.3.4) <!nocheck>
 , node-read-pkg-up <!nocheck>
 , node-redent <!nocheck>
 , node-tape <!nocheck>
 , node-trim-newlines <!nocheck>
 , node-yargs-parser <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-meow
Vcs-Git: https://salsa.debian.org/js-team/node-meow.git
Homepage: https://github.com/sindresorhus/meow
Rules-Requires-Root: no

Package: node-meow
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase-keys
 , node-decamelize
 , node-map-obj
 , node-minimist (>= 1.2.5+~cs5.3.1~)
 , node-normalize-package-data (>= 2.3.4)
 , node-read-pkg-up
 , node-redent
 , node-trim-newlines
 , node-yargs-parser
Description: Command-line interface app helper
 Features
   Parses arguments using minimist
   Converts flags to camelCase
   Outputs version when --version
   Outputs description and supplied help text when --help
   Makes unhandled rejected promises fail loudly instead of default silent fail
   Sets the process title to the binary name defined in package.json
 .
 Node.js is an event-based server-side JavaScript engine.
