## node-meow 8.0.0+~cs3.21.0

=== debian/changelog ===
node-meow (8.0.0+~cs3.21.0-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest for nodejs >= 14

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 11:52:19 +0200

node-meow (8.0.0+~cs3.21.0-4) unstable; urgency=medium

  * Team upload
  * Fix test patch (Closes: #1009599)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 08:35:39 +0200

node-meow (8.0.0+~cs3.21.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-minimist and
      node-normalize-package-data.
    + node-meow: Drop versioned constraint on node-normalize-package-data in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 18:24:56 +0100
