=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  , node-decamelize <!nocheck>
  , node-execa <!nocheck>
  , node-map-obj <!nocheck>
- , node-minimist (>= 1.2.5+~cs5.3.1~) <!nocheck>
- , node-normalize-package-data (>= 2.3.4) <!nocheck>
+ , node-minimist <!nocheck>
+ , node-normalize-package-data <!nocheck>
  , node-read-pkg-up <!nocheck>
  , node-redent <!nocheck>
  , node-tape <!nocheck>
  , node-trim-newlines <!nocheck>
  , node-yargs-parser <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-meow
 Vcs-Git: https://salsa.debian.org/js-team/node-meow.git
 Homepage: https://github.com/sindresorhus/meow
@@ -30,7 +30,7 @@
  , node-decamelize
  , node-map-obj
  , node-minimist (>= 1.2.5+~cs5.3.1~)
- , node-normalize-package-data (>= 2.3.4)
+ , node-normalize-package-data
  , node-read-pkg-up
  , node-redent
  , node-trim-newlines
