=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-meow-$1/ \
 https://github.com/sindresorhus/meow/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=decamelize-keys,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-decamelize-keys-$1/ \
 https://github.com/dsblv/decamelize-keys/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=hard-rejection,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hard-rejection-$1/ \
 https://github.com/sindresorhus/hard-rejection/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=type-fest,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-type-fest-$1/ \
 https://github.com/sindresorhus/type-fest/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
